<header class="mb-5">
    <!-- Fixed navbar -->
    <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="/">Learning-site</a>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav me-auto mb-2 mb-md-0">
                    {% for item in items %}
                            <li class="nav-item">
                                <a class="nav-link" aria-current="page" href="#{{ item.slug }}">{{ item.name }}</a>
                            </li>
                    {% endfor %}
                </ul>
            </div>
            <a class="navbar-brand text-lg-right" href="/admin">Admin</a>
        </div>
    </nav>
</header>